body {
	text-align: center; background: white;
}

main {
	width: 1100px; margin: 0 auto 0 auto; text-align: left; bakground: ivory; position: relative
}

header {
	text-align: center; position: relative; left: 0px; top: 20px; height: 100px; width: 1200px; 
	margin: 0 auto 0 auto; background: white;
}

nav {
  position: absolute; left: 23px; top: 100px; width: 1000px; height: 86px; background-color: #2e3062; 
}


section {

 	position: absolute; left: 23px; top: 250px; height: 0px; width: 1200px; 
 }


footer {

   position: absolute; clear: left; width: 1000px; top: 1050px;
 }






#logocontainer {
		 float: left; margin-top: 1px;
 }

 .returnitem a {
 	    text-decoration: none;
 	    font-size: 14px;
 	    color: #555555;
 	     position: absolute;
 		margin: 23px 0px 0px 200px;

 }

 .contactus a {
 	    text-decoration: none;
 	    font-size: 14px;
 	    color: #555555;
 	     position: absolute;
 		margin: 23px 0px 0px 60px;

 }

 .findanswers {
  
  float:left;
  color:white; 
  padding:24px; 
  font-size:30px;
   border-top-width:50px;

}

.search {
	display: block;
	float: left;
	position: relative;
	margin: 30px 0px 0px 0px;    
	
	 
}



.miniadds  ul li a  {
	text-decoration:none;
	float: left;
	margin: 0px 115px 0px 18px;
	 
}








.links {
	list-style-type: none;
	margin: 110px 0px 0px 25px; 
}


.links  a {
	text-decoration: none;
	padding: 0px 8px 0px 0px;
}










fieldset {
	
	margin: 20px 75px 0px 235px;
}


label {
	
	 width: 150px;
	 display: inline-block;
	
}



legend {
	
	margin: 0px 0px 0px 630px;
}
 
 










.underline2 {
    color: #1f1949;
     margin: 720px 600px 0px 0px;       

}

  
   .footer1  ul li {
    
      
      float: left;
      list-style-type:none;
      margin: -5px 0px 50px 0px;
       
  }

.footer1  ul li a {
text-decoration: none;

}



.footer2  ul li {
      
      float: left;
       list-style-type:none;
      margin: 50px  0px 200px -100px;
      text-decoration: none;
  }


.footer2  ul li a {
  text-decoration: none;
}




 .footer3 ul li {
position: absolute;
    
       list-style-type:none;
      margin: -5px  0px 500px 100px;
      text-decoration: none;

  }

  .footer4 ul li {
position: absolute;
    
       list-style-type:none;
      margin: 40px  0px 200px 100px;
      text-decoration: none;

  }


  .footer5 ul li {

    position: absolute;
       list-style-type:none;
      margin: 80px 250px 0px 100px;
      text-decoration: none;

  }



  .goaway {
        
      margin: 100px 0px 30px 0px;

  }



  .signup1 {

      float: right;
      margin: -15px 30px 0px -50px;
  }

  .signupbox {

      float: right;
      margin: 45px -85px 0px 70px;

  }

  .hoverbutton {
    position: absolute;
    background: #f7b80b;
    color: white;
    width: 150px;
    height: 28px;
    border: 1px solid #DBA206;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 20px 0 10px;
    height: 25px;
    margin: 80px 0px 0px 60px;
}
  
form {
	margin: -300px 0px 0px 0px;
}

.side {
	
		margin: 30px 0px 0px 3px;
}
  
  
.signup {
		
		margin: -300px 0px 0px -50px;
		position: absolute;
}
 


  .underline3 {
    color: #1f1949;
     margin: 180px 600px 0px 0px;       

}

 .admin {
		
	 margin: -37px 0px 0px 40px;	
	 
 }
 
 .video {
	 margin: -70px 0px 0px 158px;
 }
 
 ol {
	color: #191970;	
 }